GearmanClient::setFailCallback
GearmanClient::setStatusCallback
GearmanClient
PHP Manual

# GearmanClient::setOptions

(PECL gearman >= 0.5.0)

GearmanClient::setOptions — Définit les options du client

### Description

public bool GearmanClient::setOptions ( int `$options` )

Définit une ou plusieurs options du client.

### Liste de paramètres

`options`

  Les options à définir.

### Valeurs de retour

Retourne toujours `TRUE`.

GearmanClient::setFailCallback
GearmanClient::setStatusCallback
GearmanClient
PHP Manual